<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="JS/JS.js"></script>
</head>
<body id="body">
<div>
    <button class="default" onclick="changeColor('default')"></button>
    <button class="red" onclick="changeColor('red')"></button>
    <button class="blue" onclick="changeColor('blue')"></button>
    <button class="yellow" onclick="changeColor('yellow')"></button>
    <button class="green" onclick="changeColor('green')"></button>
</div>
<main id="main">

    <div class="item-01">
